/* @override http://calibrationsolutions.co.nz/extension/cssite/design/cs2/stylesheets/style.css */

html,body {
background: #454241;
margin: 0;
padding: 0;
color: #474747;
line-height:120%;
}

#hd {
background: #FFFFFF url(../images/bg.png) top left no-repeat;
margin-bottom: 0;
}

#navcontainer {
background: #454241;
margin: 0;
padding: 1px 0;
height:42px;
}

#bd {
background: #FFFFFF url(../images/bg2.png) top left no-repeat;
margin-bottom: 0;
}

#ft {
background: #FFFFFF;
text-align: center;
padding: 20px 10px 2px 10px;
font-size: 77%;
}

.extranet {
	margin:20px;
}

#slogan {
top-margin: 30px;
text-size: 85%;
font-weight: bold;
text-align: center;
color: #333;
}

strong {
font-weight: bold;
}

#logo {
float: right;
padding: 12px 15px;
}

.random {
margin-top: 30px;
margin-bottom: 15px;
text-align: center;
}

#ianz {
text-align: center;
vertical-align:baseline;
}

#doc {
margin-bottom: 20px;
}

#navlist ul {
padding: 0;
}
#navlist{
	width:600px;
	float:left;
}
#navlist li{
float:left;
}
#navlist li, #navlist2 li  {
/*display: inline;*/
list-style-type: none;
padding-right: 25px;
}
#navlist2{
float:right;
width:250px;
}
#navlist2 li.right {
float:right;
}

#navlist li a, #navlist2 li a {
color: #FFFFFF;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 85%;
font-weight: bold;
padding: 2px;
}

#navlist li a:hover, #navlist2 li a:hover {
background: #fff;
color: #000;
}

.navbar {
	height:25px;
	background-color:#292929;
	-webkit-border-radius:3px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}

.extranet ul.menu {
padding:0;
margin:0;
}

.extranet ul.menu li {
float:left;
list-style-type:none;
text-align:center;
width:103px;
padding: 4px 0px;
}

.extranet .menu li a {
color:#FFFFFF;
text-decoration:none;
}

.clear {
clear: both;
display: block;
height: 1px;
overflow: hidden;
margin: 0;
padding: 0;
}

.sidebar {
margin:20px;
}
.sidebar h3, .extranet h3 {
font-family:verdana;
font-size:77%;
font-weight:bold;
text-transform:uppercase;

color: #fff;
background-color:#292929;
-webkit-border-radius:3px;

padding: 4px 4px 4px 10px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
}
.extranet h2{
	text-align:right;
}
a, .text_color, .extranet h2{
	color:#05187A;
	text-decoration:none;
}
a:hover{
	background-color:#CCCCCC;
}
.navbar a:hover{
	background:inherit;
}

td { font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif; }

td, th {
	padding: 3px;
	text-align: left;
}

.tdata, th {
	padding: 3px;
	text-align: right;
}

table.overview {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border-spacing:	0;
	width: 100%;
}

table.overview td {
	padding: 4px 3px;
	vertical-align: top;
	border-bottom: 1px solid #efefef;
}

table.overview h2.date {
	margin-bottom: 5px;
	margin-left: -26px;
}

table.overview tr.date td {
	text-transform: uppercase;
	font-size: 10px;
	color: #666;
	border-bottom: none;
	padding-top: 15px;
}

table.overview td.what {
	text-align: right;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	border: 0;
}

table.overview td.what span {
	padding: 3px 4px;
	color: #fff;
	font-size: 10px;
	display: block;
	float: right;
	white-space: nowrap;
	width: 60px;
}

table.overview td.item {
	padding-left: 6px;
	padding-top: 6px;
	width: 100%;
	font-size: 12px;
	color: #000;
	margin: 0 0 2px 0;
	line-height: 1.1em;
}

table.overview td.action {
	white-space: nowrap;
	text-align: right;
	color: #999;
	font-size: 10px;
	padding-top: 6px;
}

table.overview td.what span.comment {
	background-color: #6492AC;
}

table.overview td.what span.location {
	background-color: #334E7D;
}

table.overview td.what span.file {
	background-color: #7A4A77;
  /* reset the bottom margin inheriting from .file on files.css */
  margin: 0;
}
table.overview td.what span.user {
	background-color: #1F787F;
}
table.overview td.what span.company {
	background-color: #8F2323;
}
table.overview td.what span.archive {
	background-color: #5F6E43;
}

table.overview td.what span.equipment {
	background-color: #C87800;
}

table.overview td.what span.location2 {
	background-color: #24A89E;
}

table.overview td.what span.certificate {
	background-color: red;
}

table.overview td.what span.plant {
	background-color: #31829F;
}

table.overview span.name {
	color: #565656;
	font-size: 10px;
	font-style: italic;
}

table.overview td.date span.today {
	padding: 1px 2px;
	background-color: #fff000;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	float: left;
	font-size: 9px;
}

table.overview td.item {
	font-size: 11px;
	padding-top: 5px;
	padding-left: 6px;
	line-height: 1.2em;
}

table.overview td.name, table.overview td.date {
	color: #222;
	font-size: 10px;
	white-space: nowrap;
	padding-top: 6px;
}

table.overview td.date {
	padding-right: 3px;
	padding-left: 5px;
	text-align: left;
	border-left: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	color: #222;
}

table.overview tr.rowblank td {
	border: none;
	padding: 0;
}

table.overview td.name {
	padding-right: 3px;
}

table.overview td.what {
	padding-top: 3px;
	padding-left: 3px;
	border-bottom: 1px solid #efefef;
}
/*form calsols*/
.yui-u form.contact h4{
	float:left;
	width:18%;
}
.yui-u form.contact input, .yui-u form.contact textarea{
	float:left;
	width:80%;
}
/* form company */
.yui-b form.contact h4{
	margin:0.3em 0;
}
.yui-b form.contact input, .yui-b form.contact textarea{
	width:100%;
}
/* form */
.yui-u .content-action, .yui-b .content-action{
	text-align:right;
	margin-bottom:1em;
}
.yui-u .content-action input.defaultbutton, .yui-b .content-action input.defaultbutton{
	float:none;
	width:150px;
	border:none;
	background:#454241;
	color:#FFFFFF;
}
.yui-u .form_input{
	margin:0.5em 0;
}
/* form Edit area*/
.edit_area, .buttonblock{
	background:#DFDFDF;
	padding:3px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
}
.edit_area input, .buttonblock input{
	background:#454241;
	color:#FFFFFF;
}
table.overview .edit_area form{
	width:100px;
}
.edit_area .goto_left input{
	display:inline;
}
.edit_area2 div.block > label{
	margin:0.5em 0;
	font-weight:bold;
}
.edit_area2 div.block input.box, .edit_area2 div.block textarea.box{
	width:100%;
}
.edit_area2 div.block{
	margin-bottom:10px;
}

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Certificate table */
table.data_table{
	width:100%;
}
table.data_table td{
	width:6.25%;
	font-size:85%;
	border:solid 1px #5C5C5C;
	border-collapse:collapse;
}
table.data_table th{
	width:8.3%;
	font-size:77%;
	font-weight:100;
	background:#5C5C5C;
	color:#FFFFFF;
	border:solid 1px #5C5C5C;
	border-collapse:collapse;
}
.t_box{
	height:100%;
}
.t_box .t_box_in{
	width:32%;
	float:left;
	margin-right:1.5%;
}
.t_box .last{
	margin-right:0;
}
.point{
	color:#FF0000;
}
.user_name{
	float:left;
	width:60%;
}
.user_edit{
	float:left;
	width:40%;
}
/*Certificate edit view matrix*/
#yui-main .yui-b .extranet form table tr td div.block table tr td input[type="text"]{
	width:5em;
}
/* Login */
form.login{
	margin-top:20px;
	padding:5px 15px 15px 15px;
	background:#A2A0A0;
	color:#FFFFFF;
	border:#DFDFDF;
	-webkit-border-radius:3px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	
}
form.login div.block{
	margin-bottom:2em;	
}
form.login div.block label{
	width:25%;
}
.user_account .element{
	clear: both;
	margin-bottom: 10px;
}
.user_account .element label{
	display: block;
	width: 100px;
	float: left;
}
.workflow textarea{
	width: 90%;
	margin-bottom: 10px;
}
#workflow p{
	background-color:red;
	color:#FFFFFF;
	padding:3px;
}/*sidebar*/

table.data_table td.numdata {
	text-align:right;
}

.button.right {
float: right;
}

/* Footer mycs2 design */
#accreditation {
    margin: 0 auto;
    width: 50%;
    display: block;
}